
QGIS Application - Bug report #1186

if symbol scale < 1, points are not rendered for some symbols

2008-07-25 08:17 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11246

Description

1. Open the attached shapefile in QGIS. 5 points show up.

2. In layer properties set scale to field 'scl' and choose rhombus or filled triangle symbol.

3. Apply - the point in the very bottom dissapears.

For other symbols it always remains visible though, as a single pixel at worst.

Associated revisions

Revision b5cb8b66 - 2008-10-21 11:31 PM - Magnus Homann

Fixes #1186, keeping minimum size of 4

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9513 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 7c54dc07 - 2008-10-21 11:31 PM - Magnus Homann

Fixes #1186, keeping minimum size of 4

git-svn-id: http://svn.osgeo.org/qgis/trunk@9513 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-07-26 03:13 AM - Jürgen Fischer

not reproducable on Windows (msvc build), but on Linux

#2 - 2008-10-21 02:32 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Decreaseing the point size has the same effect.

I've set a minimum size of 4 in .
#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

pkt.zip 1.07 KB 2008-07-25 Maciej Sieczka -
